/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_consulting_collection";
    src: url("./flaticon_consulting_collection.woff2?02f03e397a7cab31735f34205b27688c") format("woff2"),
url("./flaticon_consulting_collection.woff?02f03e397a7cab31735f34205b27688c") format("woff"),
url("./flaticon_consulting_collection.eot?02f03e397a7cab31735f34205b27688c#iefix") format("embedded-opentype"),
url("./flaticon_consulting_collection.ttf?02f03e397a7cab31735f34205b27688c") format("truetype"),
url("./flaticon_consulting_collection.svg?02f03e397a7cab31735f34205b27688c#flaticon_consulting_collection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_consulting_collection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-right-arrow:before {
    content: "\f101";
}
.flaticon-left-arrow:before {
    content: "\f102";
}
.flaticon-youtube:before {
    content: "\f103";
}
.flaticon-twitter:before {
    content: "\f104";
}
.flaticon-linkedin:before {
    content: "\f105";
}
.flaticon-tik-tok:before {
    content: "\f106";
}
.flaticon-instagram:before {
    content: "\f107";
}
.flaticon-facebook-app-symbol:before {
    content: "\f108";
}
.flaticon-erp-system:before {
    content: "\f109";
}
.flaticon-excellence:before {
    content: "\f10a";
}
.flaticon-light:before {
    content: "\f10b";
}
.flaticon-abstract:before {
    content: "\f10c";
}
.flaticon-abstract-1:before {
    content: "\f10d";
}
.flaticon-abstract-2:before {
    content: "\f10e";
}
.flaticon-abstract-3:before {
    content: "\f10f";
}
.flaticon-search:before {
    content: "\f110";
}
.flaticon-right-arrow-1:before {
    content: "\f111";
}
.flaticon-down-arrow:before {
    content: "\f112";
}
.flaticon-menu-of-three-lines:before {
    content: "\f113";
}
.flaticon-group:before {
    content: "\f114";
}
.flaticon-left-arrow-1:before {
    content: "\f115";
}
.flaticon-left-chevron:before {
    content: "\f116";
}
.flaticon-arrow-up:before {
    content: "\f117";
}
.flaticon-right-arrow-angle:before {
    content: "\f118";
}
.flaticon-close:before {
    content: "\f119";
}
.flaticon-right-arrow-2:before {
    content: "\f11a";
}
.flaticon-left:before {
    content: "\f11b";
}
.flaticon-question:before {
    content: "\f11c";
}
.flaticon-add:before {
    content: "\f11d";
}
.flaticon-web:before {
    content: "\f11e";
}
.flaticon-mark:before {
    content: "\f11f";
}
.flaticon-checked:before {
    content: "\f120";
}

